# ParadisEO-MOMovingObjects: moMoveLoopExpl< M > Class Template Reference

# moMoveLoopExpl< M > Class Template Reference

Class which describes an iterative explorer. More...

`#include <moMoveLoopExpl.h>`

Inheritance diagram for moMoveLoopExpl< M >:

List of all members.

## Detailed Description

### template<class M>
class moMoveLoopExpl< M >

Class which describes an iterative explorer.

Only a description... moHCMoveLoopExpl and moTSMoveLoopExpl are exemples of class that are a moMoveLoopExpl.

Definition at line 47 of file moMoveLoopExpl.h.

The documentation for this class was generated from the following file:

- moMoveLoopExpl.h